ClarisWksDbaseContent.hxx File Reference
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWFont.hxx"`
`#include "ClarisWksStyleManager.hxx"`

Go to the source code of this file.

## Classes

class | ClarisWksDbaseContent
| small structure used to parse main content of a spreadsheet/database zone More...
struct | ClarisWksDbaseContent::Record
| struct which stores a record in ClarisWksDbaseContent More...
struct | ClarisWksDbaseContent::Column
| struct which stores a column in ClarisWksDbaseContent More...